手机版
你好,游客 登录 注册 搜索
背景:
阅读新闻

CVE-2020-3950:VMware权限提升漏洞警报

[日期:2020-03-24] 来源:Linux公社  作者:醉落红尘 [字体: ]

3月17日,VMware正式发布了编号为VMSA-2020-0005的安全公告,该公告修复了VMware Fusion,Mac的VMRC和Mac的Horizon Client中的权限提升漏洞(CVE-2020-3950)。 由于setuid二进制文件的使用不当,攻击者可能利用此漏洞将目标系统中的正常用户权限提升为管理员权限。 目前PoC是公开的,建议相关用户升级该版本进行保护。

CVE-2020-3950:VMware权限提升漏洞警报

受影响版本 :

  • VMware Fusion <11.5.2
  • VMware Remote Console for Mac <= 11.x
  • VMware Horizon Client for Mac <5.4.0

未受影响版本 :

  • VMware Fusion = 11.5.2
  • VMware Remote Console for Mac = 11.0.1
  • VMware Horizon Client for Mac = 5.4.0

解决方法

目前,该漏洞已在最新版本中修复。 请受影响的用户升级到未受影响的版本以提供保护。

Linux公社的RSS地址https://www.linuxidc.com/rssFeed.aspx

本文永久更新链接地址https://www.linuxidc.com/Linux/2020-03/162680.htm

linux
相关资讯       VMware漏洞  CVE-2020-3950 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款